<xml> </xml>

Better SplitButton Class Reference |

# FlatSplitButtonAppearance Class

Button with split part that can show ContextMenuStrip.

For a list of all members of this type, see FlatSplitButtonAppearance Members .

System.Object
FlatSplitButtonAppearance

[TypeConverter(ConverterTypeName=""ComponentOwl.BetterSplitButton.FlatSplitButtonAppearanceConverter, BetterSplitBut" + "ton, Version=1.5.0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
public sealed class FlatSplitButtonAppearance : IEquatable<T>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterSplitButton

Assembly: BetterSplitButton (in BetterSplitButton.dll)

#### See Also

FlatSplitButtonAppearance Members | ComponentOwl.BetterSplitButton Namespace